# IO.Swagger.Model.Return
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_Return** | **int?** | property description  *_/ &#39; \&quot; &#x3D;end - - \\r\\n \\n \\r | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

